class ActionType {
  int? id;
  String? name;
  String? description;
  String? urlLogo;

  ActionType({this.id, this.name, this.description, this.urlLogo});

  ActionType.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    description = json['description'];
    urlLogo = json['urlLogo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['name'] = this.name;
    data['description'] = this.description;
    data['urlLogo'] = this.urlLogo;
    return data;
  }
}
